﻿/* 
This file contains CSS fixes for legacy versions of IE.
It is only loaded (via IE conditional comments) if the browser is IE version 8 or below.
*/

.jobSeekerActivityLogCategory { width:235px; }


.fileupload .button3 {
	display:none;
}
.fileUploadControl{
 position: relative;
	top: 0;
	right: 150px;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	-moz-opacity: 100;
	opacity:100;
	filter: alpha(opacity=100);
}